Bug 858515 - add package engine_pkcs11 to EPEL 6
add package engine_pkcs11 to EPEL 6
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: general (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 20:31 EDT by Michael
Modified: 2012-09-20 13:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-20 13:54:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2012-09-18 20:31:17 EDT
Description of problem: 
We have an OpenSC in EPEL, but we have not ralated engine_pkcs11 package. Please add engine_pkcs11 package to EPEL

https://admin.fedoraproject.org/pkgdb/acls/name/engine_pkcs11?_csrf_token=e90156c501578adfcc625b3e2c14d82c84992023#f18

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
no engine_pkcs11

Expected results:
yum install engine_pkcs11

Additional info:
Comment 1 Thorsten Leemhuis 2012-09-20 13:54:40 EDT
(In reply to comment #0)
>
> We have an OpenSC in EPEL, but we have not ralated engine_pkcs11 package.
> Please add engine_pkcs11 package to EPEL

Bugzilla is the wrong plance for a request like this; you just reach me and I don't even have a clue what OpenSC or engine_pkcs11 is.

The best way to ge this package into epel is 

 * asking the one that maintains engine_pkcs11 in Fedora if he would be willing to maintain this package in EPEL, too (according to 
https://admin.fedoraproject.org/pkgdb/acls/name/engine_pkcs11 that is https://fedoraproject.org/wiki/User:Tmraz , who is not on http://fedoraproject.org/wiki/EPEL/ContributorStatusNo)
 * ask on epel-devel if someone might be willing to maintain it
 * become a package maintainer yourself and maintain the package in EPEL

See also:
http://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL
fedoraproject.org/wiki/EPEL/FAQ

Note You need to log in before you can comment on or make changes to this bug.